name: 'Animate CSS'
description: 'Animate CSS is a bunch of cool, fun, and cross-browser animations for you to use in your projects.'
core_version_requirement: ^10.1 || ^11
type: module
package: 'User interface'
